

#poll{
	width: 215px;
	position: relative;	
}

#poll .question{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 15px 0 10px 0;
	font-size: 1.1em;	
}

#poll form .error{
	padding: 17px 10px 5px 50px;
	min-height: 30px;
	background: #F9F9F9 url("/img/error-30.gif") no-repeat 10px 10px;	
	display: none;
}

.ie6 #poll form .error{
	height: 35px;	
}

#poll form label{
	color: black;
	font-weight: normal;	
}

#poll form .sbmt{
	background: #aeacad;
	text-transform: uppercase;
	color: black;
	font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 0.916666em;
    font-weight: bold;
	display: block;
	margin: 15px 0;
}

#poll form .sbmt:hover{
	background: #828182;	
}

#poll .progress{
	background: black;
	background: rgba(0,0,0,0.7);	
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display:none;
}

.ie7 #poll .progress, .ie8 #poll .progress{
	background: transparent url("/img/transparent-black.png") 0 0;	
}

#poll .progress .progress-title{
	display: block;
	width: 100px;
	height: 30px;
	line-height: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: white;
	text-align: center;
	background: #333333;
	border: 1px solid #555555;
	margin: -16px 0 0 -51px;
	position: absolute;
	left: 50%;
	top: 50%;	
}

/*--------------------------------------------------------------------------------------------------------------------	POLL RESULTS */

#poll-results{
	
	margin: 25px 15px 25px 0;	
}

#poll-results ul{
	display: none;	
}

#poll-results .result{
	margin: 0 0 20px 0;
	padding: 0;	
}

#poll-results .label{
	float: left;
	height: 45px;
	width: 50px;
	line-height: 45px;
	color: white;
	padding: 0 10px;	
	background: #424242;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25em;
	font-style: italic;
	
}

#poll-results .marker{
	float: left;
	height: 45px;
	position: relative;
	overflow: hidden;
	width: 320px;	
}

#poll-results .bar{
	position: absolute;
	left: 0;
	top: 0;
	height: 45px;
	background: black;	
}

#poll-results .count{
	position: absolute;
	top: 0;	
	height: 45px;
	line-height: 45px;
	color: black;
	font-weight: bold;
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25em;
	font-style: italic;
}